Subject: [Healeys] BN4 grill install

From: i erbs <[email-masked]>
Date: Fri, 25 Dec 2015 09:08:23 -0800

--===============2493896296865858022==

--94eb2c0bfa76bd84030527bc0009

Can I get an assist on installing my grill?
Order of parts and tricks to not scratch my paint? I installed my air
diverter and am now ready to reinstall the grill. I never had the surround
installed before, just the grill.

Mr. Ira Erbs
Portland,OR

--94eb2c0bfa76bd84030527bc0009

<p dir="ltr">Can I get an assist on installing my grill?<br>
Order of parts and tricks to not scratch my paint? I installed my air diverter and am now ready to reinstall the grill. I never had the surround installed before, just the grill.</p>
<p dir="ltr">Mr. Ira Erbs<br>
Portland,OR</p>

--94eb2c0bfa76bd84030527bc0009--

--===============2493896296865858022==
Content-Transfer-Encoding: 7bit
Content-Disposition: inline

_______________________________________________
Archive: http://www.team.net/archive

[email-masked]
http://autox.team.net/mailman/listinfo/healeys

--===============2493896296865858022==--